Subject: Re: Feedback for Aftab LTK111530196280023X
From: Deeksha Dadu <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: Md Aftab Khan <[email-masked]>, Jitendra Sharma <[email-masked]>, Saurabh Dadu <[email-masked]>, Ramananda <[email-masked]>
Date: Mon, 8 Aug 2016 12:15:58 +0530 (IST)

and when did i tell you not to take dedicated systems?? Also, the reason was never discussed with me. Not even once i got email from any of you regarding this. If Jitender had not done this, why was it not escalated to me, specially if it was affecting your ability to help on chats? this is of course irresponsible of all of you and of course Jitender. I will speak with him but you would need to come and explain your part. 

regards, 
deeksha 

From: "Subir Chakma" <[email-masked]> 
To: "Md Aftab Khan" <[email-masked]>, "Jitendra Sharma" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]>, "Saurabh Dadu" <[email-masked]>, "Ramananda" <[email-masked]> 
Sent: Sunday, August 7, 2016 1:20:19 PM 
Subject: Re: Feedback for Aftab LTK111530196280023X 

Hello Jitendra, 

I've asked you to move PKR game folder to D drive. Its since 1+ month now. 

I think agents reminded you as well. 

Why you couldn't do the simple task till now? If you are having problem, let me know. 

Regards, 
Subir 

From: "Md Aftab Khan" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "Saurabh Dadu" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Ramananda " <[email-masked]> 
Sent: Sunday, August 7, 2016 5:07:54 AM 
Subject: Re: Feedback for Aftab LTK111530196280023X 

Hi Maa'm, 

We weren't sleeping and had already shared the issue with you in the past that we need to login on our dedicated systems as we can't access the Back office (Silver light issue) and Game Software on each system. 

Previously it won't require A dministrator ID/Password to login into PKR Game Software as it was installed in D Drive. The issue pop-ups when a new window installed in our systems and the Game Software were got installed in C Drive. 

Thus we got the A dministrator ID/Password for only those systems on which only we used to login. The last time I was logged in on the system on which Rama use to login as on mine one Sumit Gogia used to login in the Morning Shift. 

We don't have the A dministrator ID/Password of Rama's system neither he has ours. So wasn't able to check the Tournament/Hand Id details. 

Although we have requested Jitendra to re-install the PKR Game Software in D Drive to avoid further issues. 

As its a week-off on Monday and there is a small function at my relatives place so unfortunately I can't make it on Monday, will report to you on Tuesday regarding the same. 

Best Regards, 
Md Aftab Khan 
Team PKR - LSM 

From: "Deeksha Dadu" <[email-masked]> 
To: "Aftab Khan" <[email-masked]> 
Cc: "Saurabh Dadu" <[email-masked]>, "Ramananda" <[email-masked]> 
Sent: Friday, August 5, 2016 12:24:34 PM 
Subject: Re: Feedback for Aftab LTK111530196280023X 

so were you sleeping all these days?? when you know that certain details are needed to check these details then why didn't you take it earlier? and how were you handling chats all this while?? this is sheer carelessness! Come and see me in office on Monday before 7pm. 

Deeksha 

From: "Aftab Khan" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "Saurabh Dadu" <[email-masked]>, "Ramananda" <[email-masked]> 
Sent: Thursday, August 4, 2016 10:42:18 PM 
Subject: Re: Feedback for Aftab LTK111530196280023X 

Hi Maa'm 

We need the LSM System's administrator ID and Password to login into PKR Game Software and without that we can't check the correct tourney details or Game Id's as per our end. 

As the IP domain changes few times in the past and thus we had no idea about the current System's administrator ID and Password on which we used to login. 

I have just taken the administrator ID and Password from Jitendra. 

Best Regards, 
Md Aftab Khan 
Team PKR - LSM 

From: "Ramananda" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "Md Aftab Khan" <[email-masked]>, "Saurabh Dadu" <[email-masked]> 
Sent: Thursday, August 4, 2016 1:46:35 PM 
Subject: Re: Feedback for Aftab LTK111530196280023X 

Hello Ma'am, 

Thank you for sharing the feedback. I will check with Aftab tomorrow morning. 

From: "Deeksha Dadu" <[email-masked]> 
To: "Md Aftab Khan" <[email-masked]> 
Cc: "Ramananda " <[email-masked]>, "Saurabh Dadu" <[email-masked]> 
Sent: Thursday, August 4, 2016 12:52:30 PM 
Subject: FW: Feedback for Aftab LTK111530196280023X 

Aftab, 

See the complaint below and explain why you were so lazy and did not check it throughly yourself. I must not get such complaints again. I don’t think I need to remind you that you are here to help and resolve customers’ issues and no just take chats for the heck of it. 

@Rama: Please take care of this. 

Deeksha 

From: Daniel Whittenbury < 
Date: Thursday, 4 August 2016 2:16 am 
To: India < [email-masked] > 
Cc: SeniorCS < [email-masked] > 
Subject: Feedback for Aftab LTK111530196280023X 

Hello, 

Can you pass some feedback on to Aftab please. 

The chat above the player has given him a game ID, which is a hand ID. That really doesn't help when looking for a tournament. Can you ask him to always check for himself for the information that we need to look into an issue. It's clearly a tournament related issue and if he had checked for himself he would not have been able to obtain the tournament ID from within the player's account so then he would have know to ask the player more question to find out what the actual tournament was. 

If he could be a bit more inquisitive with his approach when gathering information that would be great. 

Thanks 

______________________________________________________________________ 
This email has been scanned by the Symantec Email Security.cloud service. 
For more information please visit http://www.symanteccloud.com 
______________________________________________________________________ 

-- 

With Regards, 
MRSingh 

__________________________________________________________________________________________